@import '~scss/_variables';
@import '~scss/styles';

.background-pebbles {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -500;
}

.background-top {
  position: absolute;
  height: 1348px;
  top: 220px;
  width: 100%;
  overflow: hidden;
  background-image: url('../../../assets/images/landing-page-top.svg');
  background-repeat:no-repeat;
  background-position: top center;
  z-index: -500;
}

.background-bot {
  position: absolute;
  height: 1348px;
  margin-top: 180px;
  width: 100%;
  overflow: hidden;
  background-image: url('../../../assets/images/landing-page-bot.svg');
  background-repeat:no-repeat; 
  background-position: top center;
  z-index: -500;
}

.background-foot {
  position: relative;
  height: 300px;
  left: 0px;
  bottom: 0;
  overflow: hidden;
  background-image: url('../../../assets/images/landing-page-foot.png');
  background-repeat:no-repeat;
  z-index: -500;
}

.info-banner {
  margin-top: 120px;
}

.yellow-card {
  margin-top: 34px;
}

.yellow-info {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
} 

.H-Tag {
  line-height: 1.5;
  letter-spacing: 0.5px;
  margin-top: 34px;
}

.btn-primary {
  margin-top: 24px;
  font-weight: 600;
}

.ra {
 float:right;
 height: 0px;
 margin-top: -4px;
}

.magnifier {
  float: left;
  height: 0;
  margin-top: -4px;
}

.search-packages {
  margin-top: 320px;
}

.search-pack {
  display: flex;
  justify-content: center;
  cursor: pointer;
  z-index: 2;
}

.test {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 400px; 
  z-index: 2;
  width: 300px;
}

.sp-content {
  z-index: 300;
  font-family: Rubik;
  font-size: 28px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #222222;
  pointer-events: none;
}

.sp-info {
  z-index: 300;
  font-family: Rubik;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  color: #222222;
  pointer-events: none;
}

.sp-front{
  position: absolute;
  z-index: 3;
  transition: all 0.5s cubic-bezier(.25,.8,.25,1);
}

.sp-front:hover {
  -webkit-filter: drop-shadow( 0 14px 28px rgba(0,0,0,0.25));
  filter: drop-shadow( 0 14px 28px rgba(0,0,0,0.25));
}

.sp-back{
  position: absolute;
  z-index: 1;
  transition: all 0.5s cubic-bezier(.25,.8,.25,1);
}

.icons {
  border-radius: 100%; 
  width: 150px; 
  top: 100px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

div:focus{
  outline: none;
}

.provider-info {
   margin-top: 350px;
}

.provider-pack {
  margin-top: 215px;
}

.statistics {
  margin-top: 550px;
  margin-bottom: 350px;
}

.stat-card {
  margin-top: 80px;
}

.stat-numbers {
  width: 173px;
  height: 115px;
  font-family: Rubik;
  font-size: 70px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #222222;
}

.mil {
  font-size: 52px; 
  display: block;
}

.stat-description {
  width: 398px;
  height: 72px;
  font-family: Rubik;
  font-size: 30px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #222222;
}

.kaffe {
  margin-left: 90px;
}

@media (max-width: 576px) {

}
// Medium devices (tablets, 768px and up)
@media (max-width: 768px) {

  .H-Tag{
    margin-top: 20px;
  }

  .statistics{
    margin-bottom: 200px;
  }

  .stat-numbers{
    font-size: 50px;
  }

  .mil{
    font-size: 30px;
  }
  
  .stat-description{
    font-size: 20px;
  }

  .vision-text{
    border-radius: 15px;
    padding: 15px;
    background-color: #fff;
  }

  .info-banner {
    margin-top: 80px;
  }

  .provider-pack{
    margin-top: 115px;
  }

  .background-top {
    top: 720px;
  }
  .search-packages {
    margin-top: 60px;
  }
  .provider-info {
    margin-top: 50px;
  }
  .background-foot{
    height: 100px;
    left: 0px;
  }
  .kaffe {
    width: 400px;
    margin-left: 0px;
  }
  
}
// Large devices (desktops, 992px and up)
@media (max-width: 992px) {

}
// Extra large devices (large desktops, 1200px and up)
@media (max-width: 1200px) {

}

